Subject: PIC and LDAP authentication

From: "Haripriya S" <[email-masked]>
Date: Wed, 05 Jun 2002 03:36:01 -0600

Hi,

The introduction to the draft specifies that it can be used for legacy
password based authentication like LDAP Radius etc. to bootstrap IKE.
But EAP does not allow cleartext authentication, and only allows for
digest, one-time password or generic tokencard. Since LDAP V3 basic
authentication defines cleartext, many LDAP servers may not have
implemented digest authentication etc. Should PIC provide some way to do
cleartext authentication also? What do others think?

Thanks,
Haripriya